@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap');

:root {
  --orange: #ffa500;
}

* {
  font-family: 'Nunito', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-transform: capitalize;
  outline: none;
  border: none;
  text-decoration: none;
  transition: all .2s linear;
}

*::selection {
  background: var(--orange);
  color: #fff;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding-top: 6rem;
  scroll-behavior: smooth;
}

section {
  padding: 2rem 9%;
}

.heading {
  text-align: center;
  padding: 2.5rem 0
}

.heading span {
  font-size: 3.5rem;
  background: rgba(255, 165, 0, .2);
  color: var(--orange);
  border-radius: .5rem;
  padding: .2rem 1rem;
}

.heading span.space {
  background: none;
}

.btn {
  display: inline-block;
  margin-top: 1rem;
  background: var(--orange);
  color: #fff;
  padding: .8rem 3rem;
  border: .2rem solid var(--orange);
  cursor: pointer;
  font-size: 1.7rem;
}

.btn:hover {
  background: rgba(255, 165, 0, .2);
  color: var(--orange);
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #333;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 9%;
}

header .logo {
  font-size: 2.5rem;
  font-weight: bolder;
  color: #fff;
  text-transform: uppercase;
}

header .logo span {
  color: var(--orange);
}

header .navbar a {
  color: #fff;
  font-size: 2rem;
  margin: 0 .8rem;
}

header .navbar a:hover {
  color: var(--orange);
}

#menu-bar {
  color: #fff;
  border: .1rem solid #fff;
  border-radius: .5rem;
  font-size: 3rem;
  padding: .5rem 1.2rem;
  cursor: pointer;
  display: none;
}

.home {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  position: relative;
  z-index: 0;
}

.home .content {
  text-align: center;
}

.home .content .text-theme {
  text-transform: uppercase;
  color: orange;
}

.home .content h3 {
  font-size: 4.5rem;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0 .3rem .5rem rgba(0, 0, 0, .1);
}

.home .content p {
  font-size: 2.5rem;
  color: #fff;
  padding: .5rem 0;
}

.home .image-container img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.wlcm-area {
  display: flex;
  padding: 50px;
  box-sizing: border-box;
}

.wlcm-area .port1 {
  width: 600px;
  font-size: 19px;
  font-weight: normal;
  border: 2px solid orange;
  border-radius: 9px;
}

.wlcm-area .port1 p {
  width: 550px;
  /* margin: 0 0 1.5em; */
  text-align: justify;
  padding: 9px;
}

.wlcm-area .port2 img {
  border: 2px solid orange;
  border-radius: 9px;
  width: 400px;
}

.main-box{
  border: 2px solid orange;
  display: flex;
  box-sizing: border-box;
  margin: 50px;
  width: 1386px;
  border-radius: 9px;
}

.main-box .img-box1{
  width: 400px;
  border-radius: 9px;
  padding: 10px;
}

.main-box .history-box{
  margin: 30px;
  border-radius: 9px;
  text-align: justify;
  font-weight: normal;
  font-size: 19px;
}


.footer{
  background:#333;
}

.footer .box-container{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.footer .box-container .box{
  padding:1rem 0;
  flex:1 1 25rem;
}

.footer .box-container .box h3{
  font-size: 2.5rem;
  padding:.7rem 0;
  color:#fff;
}

.footer .box-container .box p{
  font-size: 1.5rem;
  padding:.7rem 0;
  color:#eee;
}

.footer .box-container .box a{
  display: block;
  font-size: 1.5rem;
  padding:.7rem 0;
  color:#eee;
}

.footer .box-container .box a:hover{
  color:var(--orange);
  text-decoration: underline;
}

.footer .credit{
  text-align: center;
  padding:2rem 1rem;
  margin-top: 1rem;
  font-size: 2rem;
  font-weight: normal;
  color:#fff;
  border-top: .1rem solid rgba(255,255,255,.2);
}

.footer .credit span{
  color:var(--orange);
}





